/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-8AA67071DD html,
#jwjob-8AA67071DD body,
#jwjob-8AA67071DD div,
#jwjob-8AA67071DD span,
#jwjob-8AA67071DD applet,
#jwjob-8AA67071DD object,
#jwjob-8AA67071DD iframe,
#jwjob-8AA67071DD h1,
#jwjob-8AA67071DD h2,
#jwjob-8AA67071DD h3,
#jwjob-8AA67071DD h4,
#jwjob-8AA67071DD h5,
#jwjob-8AA67071DD h6,
#jwjob-8AA67071DD p,
#jwjob-8AA67071DD blockquote,
#jwjob-8AA67071DD pre,
#jwjob-8AA67071DD a,
#jwjob-8AA67071DD abbr,
#jwjob-8AA67071DD acronym,
#jwjob-8AA67071DD address,
#jwjob-8AA67071DD big,
#jwjob-8AA67071DD cite,
#jwjob-8AA67071DD code,
#jwjob-8AA67071DD del,
#jwjob-8AA67071DD dfn,
#jwjob-8AA67071DD em,
#jwjob-8AA67071DD img,
#jwjob-8AA67071DD ins,
#jwjob-8AA67071DD kbd,
#jwjob-8AA67071DD q,
#jwjob-8AA67071DD s,
#jwjob-8AA67071DD samp,
#jwjob-8AA67071DD small,
#jwjob-8AA67071DD strike,
#jwjob-8AA67071DD strong,
#jwjob-8AA67071DD tt,
#jwjob-8AA67071DD var,
#jwjob-8AA67071DD b,
#jwjob-8AA67071DD u,
#jwjob-8AA67071DD i,
#jwjob-8AA67071DD center,
#jwjob-8AA67071DD dl,
#jwjob-8AA67071DD dt,
#jwjob-8AA67071DD dd,
#jwjob-8AA67071DD ol,
#jwjob-8AA67071DD ul,
#jwjob-8AA67071DD li,
#jwjob-8AA67071DD fieldset,
#jwjob-8AA67071DD form,
#jwjob-8AA67071DD label,
#jwjob-8AA67071DD legend,
#jwjob-8AA67071DD table,
#jwjob-8AA67071DD caption,
#jwjob-8AA67071DD tbody,
#jwjob-8AA67071DD tfoot,
#jwjob-8AA67071DD thead,
#jwjob-8AA67071DD tr,
#jwjob-8AA67071DD th,
#jwjob-8AA67071DD td,
#jwjob-8AA67071DD article,
#jwjob-8AA67071DD aside,
#jwjob-8AA67071DD canvas,
#jwjob-8AA67071DD details,
#jwjob-8AA67071DD embed,
#jwjob-8AA67071DD figure,
#jwjob-8AA67071DD figcaption,
#jwjob-8AA67071DD footer,
#jwjob-8AA67071DD header,
#jwjob-8AA67071DD hgroup,
#jwjob-8AA67071DD menu,
#jwjob-8AA67071DD nav,
#jwjob-8AA67071DD output,
#jwjob-8AA67071DD ruby,
#jwjob-8AA67071DD section,
#jwjob-8AA67071DD summary,
#jwjob-8AA67071DD time,
#jwjob-8AA67071DD mark,
#jwjob-8AA67071DD audio,
#jwjob-8AA67071DD video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-8AA67071DD article,
#jwjob-8AA67071DD aside,
#jwjob-8AA67071DD details,
#jwjob-8AA67071DD figcaption,
#jwjob-8AA67071DD figure,
#jwjob-8AA67071DD footer,
#jwjob-8AA67071DD header,
#jwjob-8AA67071DD hgroup,
#jwjob-8AA67071DD menu,
#jwjob-8AA67071DD nav,
#jwjob-8AA67071DD section {
  display: block
}

#jwjob-8AA67071DD body {
  line-height: 1
}

#jwjob-8AA67071DD ol,
#jwjob-8AA67071DD ul {
  list-style: none
}

#jwjob-8AA67071DD blockquote,
#jwjob-8AA67071DD q {
  quotes: none
}

#jwjob-8AA67071DD blockquote:before,
#jwjob-8AA67071DD blockquote:after,
#jwjob-8AA67071DD q:before,
#jwjob-8AA67071DD q:after {
  content: '';
  content: none
}

#jwjob-8AA67071DD table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-8AA67071DD .jw-wrapper-responsive strong,
#jwjob-8AA67071DD b {
  font-weight: 700
}

#jwjob-8AA67071DD .jw-wrapper-responsive em,
#jwjob-8AA67071DD i {
  font-style: italic
}

#jwjob-8AA67071DD .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-8AA67071DD .jw-wrapper-responsive {
  box-sizing: border-box;
  max-width: 716px;
  border: 2px solid #000000;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: normal;
  text-align: justify;
  color: #000000;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-8AA67071DD .jw-wrapper-responsive .jw-anzeige_div {
  padding: 2% 3% 2% 3%
}

#jwjob-8AA67071DD .jw-wrapper-responsive .jw-left {
  width: 48%;
  float: left;
  margin: 0
}

#jwjob-8AA67071DD .jw-wrapper-responsive .jw-right {
  width: 48%;
  float: right;
  margin: 0
}

#jwjob-8AA67071DD .jw-wrapper-responsive .jw-clear {
  height: 20px;
  clear: both
}

#jwjob-8AA67071DD .jw-wrapper-responsive.jw-medium .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-8AA67071DD .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-8AA67071DD .jw-wrapper-responsive.jw-medium .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-8AA67071DD .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-8AA67071DD .jw-wrapper-responsive .jw-underline {
  text-decoration: underline
}

#jwjob-8AA67071DD .jw-wrapper-responsive h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 1em;
  font-weight: 700;
  color: #000000;
  margin: 2% 0;
  padding: 0;
  text-align: left
}

#jwjob-8AA67071DD .jw-wrapper-responsive h1 span {
  font-size: 20px
}

#jwjob-8AA67071DD .jw-wrapper-responsive h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  line-height: 1.2em;
  font-weight: 700;
  color: #000000;
  margin: 2% 0;
  padding: 0
}

#jwjob-8AA67071DD .jw-wrapper-responsive ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 1em 2em;
  padding: 0;
  list-style-type: none;
  list-style-image: none
}

#jwjob-8AA67071DD .jw-wrapper-responsive li {
  padding: 0 0 0 15px;
  list-style-type: none;
  list-style-image: none;
  background: url(https://job-assets-prod.storage.googleapis.com/011317489/20191001082123Z/aufz.gif) no-repeat left 8px
}

#jwjob-8AA67071DD .jw-wrapper-responsive a,
#jwjob-8AA67071DD jw-wrapper-responsive a:link,
#jwjob-8AA67071DD jw-wrapper-responsive a:visited,
#jwjob-8AA67071DD jw-wrapper-responsive a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}